/**********************************************************
	DUSCHMEISTER
	LANG NL
	(C) Duschmeister GmbH & Co KG (siehe Impressum Website)
	powered by Marktantrieb GmbH / Christoph Peters
**********************************************************/

/*#h-mainnav a							{ padding: 0px 3px 0px 0px; }
#h-mainnav a span						{ font-size: 19px; }
*/
.dm_top_search {margin-right:-346px;}

@media (min-width: 1025px) {
	#dm_toggle_search + .dm_top_search {
		padding-right: 454px !important;
    margin-right: -419px !important;
	}
	.dm_contacts_top a:last-child div {
		display:inline-block !important;
	}
}

@media (min-width: 1136px) {
	#dm_toggle_search + .dm_top_search {
		padding-right: 551px !important;
    margin-right: -516px !important;
	}
}

@media (min-width: 1201px) {
	#dm_toggle_search + .dm_top_search {
		padding-right: 563px !important;
    margin-right: -528px !important;
	}
}
